<?php

/**
* $Id: blocks.php,v 1.8 2005/01/05 17:25:02 scurtescu Exp $
* Module: SmartFAQ
* Author: The SmartFactory <www.smartfactory.ca>
* Licence: GNU
*/
 
// Blocks
define("_MB_SF_ALLCAT", "全てのカテゴリ");
define("_MB_SF_ALLUNANSWERED", "全ての未解決の質問を表示する");
define("_MB_SF_ANSWEREDBY", "回答者");
define("_MB_SF_ANSWERHERE", "回答する");
define("_MB_SF_ARTICLEID", "FAQ ID");
define("_MB_SF_CATEGORY", "カテゴリ");
define("_MB_SF_CHARS", "質問文の行数");
define("_MB_SF_DATE", "掲載日");
define("_MB_SF_DISP", "表示数");
define("_MB_SF_FAQS", "FAQ");
define("_MB_SF_HITS", "閲覧回数");
define("_MB_SF_LENGTH", " 質問文の文字数");
define("_MB_SF_MOREDETAILS", "詳細を見る");
define("_MB_SF_ORDER", "表示順");
define("_MB_SF_QUESTIONS", "質問");
define("_MB_SF_SELECTCAT", "表示するカテゴリ");
define("_MB_SF_SHOW_DATE", "掲載日時 :");
define("_MB_SF_VISITFAQ", "訪問");
define("_MB_SF_WEIGHT", "ウェイト");
?>
